.upload-box {
  text-align: center;
  padding: 22px 0;
}

.upload-large {
  width: 338px;
  height: 320px;
  display: inline-block;
  border: 1px solid #dddddc;
  padding: 3px;
  text-align: center;
  line-height: 38px;
  font-size: 18px;
  position: relative;
  cursor: pointer;
}

.upload-large a,
.upload label {
  display: block;
  color: #666666;
}

.upload-large i {
  font-size: 60px;
  margin-top: 85px;
  margin-bottom: 88px;
  display: block;
  color: #666666;
}

.upload-large span {
  display: block;
}

.bg-white {
  background-color: #ffffff;
  padding: 1px 0;
}

.mb-login-container {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
}
.login-nested-close{
  position:absolute;
  right:8px;
  top:8px;
  cursor: pointer;
  font-size: 22px;
  color: #999;
}
.mb-login-box {
  z-index: 3;
  border: solid 1px #eee;
  background-color: #ffffff;
  width: 420px;
  height: 458px;
  padding: 15px 40px 0px 40px;
  box-sizing: border-box;
  border-radius: 16px;
}

.login-icon{
  width: 100%;
  text-align: center;
  border-bottom:  1px solid #D7D7D7;
  padding-bottom: 16px;

}
.login-icon p {
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #666666;
  line-height: 20px;
  height: 20px;
  margin-top: 4px;
}
.login-icon-wrap{
  width: 145px;
  height: 36px;
  margin: 0 auto;
}
.login-icon-wrap img{
  width: 100%;
  height: 100%;
}
.upload-box {
  text-align: center;
  padding: 22px 0;
}

.upload-large {
  width: 338px;
  height: 320px;
  display: inline-block;
  border: 1px solid #dddddc;
  padding: 3px;
  text-align: center;
  line-height: 38px;
  font-size: 18px;
  position: relative;
  cursor: pointer;
}

.upload-large a,
.upload label {
  display: block;
  color: #666666;
}

.upload-large i {
  font-size: 60px;
  margin-top: 85px;
  margin-bottom: 88px;
  display: block;
  color: #666666;
}

.upload-large span {
  display: block;
}

.bg-white {
  background-color: #ffffff;
  padding: 1px 0;
}

.mb-login-container {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
}


.mb-login-bg {
  /* position:absolute;
  left:0;
  top:0; */
  /* height:calc(100% - 208px); */
}

/* login登录tabs选项卡 */

.ma-login-tabs-nav {
  margin-top: 33px;
  clear: both;
  height: 24px;
  position: relative;
}

.ma-login-tabs-nav li {
  float: left;
  font-size: 24px;
  cursor: pointer;
  line-height: 24px;
  text-align: left;
}
.tab-scan-txt{
  float: left;
  font-size: 24px;
  cursor: pointer;
  line-height: 24px;
  text-align: center;
  width: 100%;
  /* margin-top: -9px; */
}
.tab-scan-txt::after {
  content:"";
  height:0;
  line-height:0;
  display:block;
  visibility:hidden;
  clear:both;
}
.ma-login-tabs-box::before {
height: 1x;
  content: "";
  display: block;
  width: 100%;
  border-bottom: 1px solid #2B316A;
  /* margin-top: 10px; */
  margin-top: -16px;
}
.id-login,.sms-login{
    margin-top: 25px;
}
.ma-login-tabs-nav li:nth-child(1) {
  /* width: 124px; */
  border-right: none;
}
.ma-login-tabs-nav li:nth-child(2) {
  /* width: 124px; */
  /* margin-left: 28px; */
}
.ma-login-tabs-nav li:nth-child(3) {
  /* margin-left: 28px; */
}


.ma-login-tabs-nav li:hover,
.ma-login-tabs-nav li.selected {
  color: #2B316A;
  font-weight: 600;
 
}
.ma-login-tabs-nav li.selected:after{
      height: 2px;
      content: "";
      display: block;
      width: 100%;
      border-bottom: 3px solid #2B316A;
      margin-top: 10px;
}
.scan-code{
  position: absolute;
  top: -21px;
  right: 0px;
  width: 40px;
  height: 40px;
}
.scan-code img{
  width: 100%;
  height: 100%;
}
.ma-login-tabs-box {
  clear: both;
  margin-top: 25px;
}

.hide {
  display: none
}


/* login会员登录输入框 */

.mb-login-itme {
  position: relative;
  margin-bottom: 20px;
  /* padding-top: 10px; */
}

.mb-login-itme i {
  font-size: 20px;
  position: absolute;
  left: 24px;
  top: 34%;
  margin-top: -6px;
  /* transform: translateY(-50%); */
  color: #19205D;
}

.mb-login-itme .mb-login-input-text {
  border: none;
  height: 38px;
  line-height: 38px;
  width: 273px;
  border: 1px solid #d7d7d7;
  padding: 0 5px 0 58px;
  border-radius: 10px;
  float: left;
  background: #F2F2F2;
}
.mb-login-itme.auth-code span {
  display: inline-block;
  width: 100px;
  line-height: 40px;
  font-size: 14px;
  color: #262626;
  text-align: center;
  background-color: #eeeeee;
  cursor: pointer;
}

.mb-login-itme .mb-login-input-text:focus {
  border-color: #ffd44a;
  box-shadow: 0 0 3px #ffd44a;
  outline: 0;
  outline: thin dotted \9;
}

.mb-login-itme:before,
.mb-login-itme:after {
  display: table;
  content: "";
  line-height: 0;
}

.mb-login-itme:after {
  clear: both;
}

.mb-login-info {
   background: rgba(38,38,38,0.5);
  position: relative;
  width: 100%;
  overflow: hidden;
  height: 100%;

}

.f-center {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

.sign-forget-password {
  font-size: 14px;
  line-height: 14px;
}

.sign-forget-password .free-sign-btn {
  color: #4E85E5;
}

.sign-forget-password .free-sign-btn span {
  /* border: 1px solid #FE8D00;
  display: inline-block;
  width: 16px;
  height: 16px;
  border-radius: 100%; */
  vertical-align: middle;
  color: #4E85E5;
  text-align: center;
  line-height: 18px;
  margin-right: 5px;
}

.sign-forget-password .forget-password-btn {
  color: #E1251B;
  float: right;
}

.mb-login-btn {
  margin-top: 35px;
}

.login-tip {
  margin-top: 10px;
  font-size: 12px;
  line-height: 12px;
  white-space: nowrap;
  position: absolute;
  bottom: 30px;
}

.mb-login-btn a,
.loginbtn {
  display: inline-block;
  width: 100%;
  text-align: center;
  font-size: 20px;
  line-height: 40px;
  color: #fff;
  background-color: #E0251B;
  border-radius: 4px;
  font-weight: 500;
  cursor: pointer;
  border-radius: 10px;
}

.x-public-footer.mar-border {
  border: none;
  margin: 0;
}

.w1 {
  width: 200px;
}

.w80 {
  width: 80px;
}

.text-yellow {
  color: #ffa14a;
}

.upload-box {
  text-align: center;
  padding: 22px 0;
}

.upload-large {
  width: 338px;
  height: 320px;
  display: inline-block;
  border: 1px solid #dddddc;
  padding: 3px;
  text-align: center;
  line-height: 38px;
  font-size: 18px;
  position: relative;
  cursor: pointer;
}

.upload-large a,
.upload label {
  display: block;
  color: #666666;
}

.upload-large i {
  font-size: 60px;
  margin-top: 85px;
  margin-bottom: 88px;
  display: block;
  color: #666666;
}

.upload-large span {
  display: block;
}

.approve-photo-upload {
  width: 120px;
  display: inline-block;
  border: 1px dashed #d7d7d7;
  position: relative;
  cursor: pointer;
  overflow: hidden;
}

.approve-photo-upload .photo-upload-add {
  height: 90px;
  text-align: center;
}

.approve-photo-upload .photo-upload-add label {
  width: 100%;
  text-align: center;
  line-height: 70px;
}

.approve-photo-upload .photo-upload-add i {
  font-size: 60px;
  color: #666666;
}

.approve-photo-upload .photo-upload-hint-delete {
  font-size: 12px;
  color: #666666;
  line-height: 30px;
  text-align: center;
  background-color: #eeeeee;
}

.bg-white {
  background-color: #ffffff;
  padding: 1px 0 0;
}

.x-public-footer.mar-border {
  border: none;
  margin: 0;
}

.photo-upload-box {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  margin-right: 15px;
}

.photo-preview {
  width: 150px;
  height: 120px;
  overflow: hidden;
  border: 1px solid #d7d7d7;
}

.photo-preview img {
  width: 100%;
  height: 100%;
}

.photo-text-delete {
  font-size: 12px;
  color: #038b03;
  line-height: 28px;
  text-align: center;
  background-color: #eeeeee;
  border: 1px solid #d7d7d7;
}

.photo-btn {
  margin: 20px 0 0;
  text-align: center;
}





.rightValidate {
  width: 100%;
  margin: 0px auto;
  position: relative;
  line-height: 30px;
  height: 30px;
  text-align: center;
  z-index: 99;
  margin-top: 60px;
}

.urlcode {
  margin-bottom: 0;
  position: absolute;
  box-sizing: border-box;
  bottom: 52px;
  width: 338px;
  border: 1px solid #eee;
  box-shadow: 0 0 2px 2px #eee;
  left: 0px;
  right: 0;
  background: #fff;
  padding: 10px 20px 6px 20px;
  z-index: 9;
}

.v_rightBtn {
  width: 46px;
  height: 46px;
  background: #FFFFFF;
  box-shadow: 0px 4px 8px 0px rgba(255, 212, 74, 0.5);
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: -3px;
  text-align: center;
  line-height: 33px;
  z-index: 9999;
  /* height: 31px;
  width: 50px; */
  cursor: pointer;
}

.imgBtn {
  width: 44px;
  height: 150px;
  position: absolute;
  padding-bottom: 10px;
  left: 0;
}

.imgTip {
  position: relative;
  padding: 4px 0px;
}

.imgBtn img {
  z-index: 99;
  text-align: center;
}

.imgBg {
  position: relative;
  /* bottom: 35px; */
  border-radius: 3px;
  width: 100%;
  height: 170px;
  display: block;
  margin-bottom: 8px;
  z-index: 9;
}

.imgBg_2 {
  position: absolute;
  bottom: -80px;
  bottom: 35px;
  width: 150px;
  height: 60px;
  display: block;
  z-index: 9;
}

.imgBg_3 {
  position: absolute;
  bottom: -80px;
  bottom: 35px;
  width: 170px;
  height: 60px;
  display: block;
  z-index: 9;
}

.close {
  z-index: 2147483647;
  cursor: pointer;
  position: absolute;
  right: 10px;
  top: 6px;
  display: block;
  width: 12px;
  height: 12px;
  background-image: url(../../MC/images/x.png);

}

.arrow {
  z-index: 2147483647;
  display: block;
  position: absolute;
  background-image: url(../../MC/images/tips.gif);
  background-repeat: no-repeat;
  width: 16px;
  height: 8px;
  background-position: 0 -8px;
  overflow: hidden;
  bottom: -8px;
  left: 0;
  right: 0;
  margin: auto;
  cursor: auto;
}

.hkinnerWrap {
  position: relative;
  border: 1px solid #eee;
  text-align: center;
  width: 298px;
  height: 40px;
  background: rgba(255, 212, 74, 0.2);
  box-shadow: -8px 4px 8px 4px rgba(255, 212, 74, 0.3) inset;
  border-radius: 20px;
  z-index: 9999
}

.green {
  border-color: #34C6C2 !important;
}

.green .v_rightBtn {
  background: #34C6C2;
  color: #fff;
}

.red {
  border-color: red !important;
}

.red .v_rightBtn {
  background: red;
  color: #fff;
}

.refresh {
  position: absolute;
  /* width: 50px; */
  height: 20px;
  line-height: 20px;
  right: 4px;
  top: 4px;
  font-size: 14px;
  /* background: url(../../statics/MC/images/refresh2.png) no-repeat 0 0/20px 20px; */
  padding-left: 20px;
  color: #FE8D00;
  /* vertical-align: middle; */
  /* text-shadow: 0px 0px 9px #333; */
  cursor: pointer;
  /* display: none; */
}

.huakuai {
  font-size: 14px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #262626;
  line-height: 40px;
  /* margin-left: 50px; */
}

.notSel {
  display: inline-block;
  width: 46px;
  height: 46px;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-touch-callout: none;
  /* background: url(../../statics/MC/images/yjt@2x.png) no-repeat 50% 50%/20px 20px; */
}

.hide {
  display: none !important;
}

.sign-forget-password {
  /* padding-top: 14px; */
}


.mb-login-itme.auth-code .mb-login-input-text {
  width: 170px;
}

.greenblock {
  position: absolute;
  left: 0;
  bottom: 0;
  line-height: 31px;
  border-radius: 20px 0 0 20px;
  background: #00B853;
  color: #fff;
  font-size: 16px;
  line-height: 40px;
  top: -1px;
  z-index: 999;
  /* border: 1px boild #52ccba; */
  /* background-color: #d2f4ef; */
  /* background: url(../../statics/mc/images/slide-bar-bg.png); */
}

.red .greenblock {
  background: url(../../statics/mc/images/slide-bar-err-bg.png);
}

.none-select {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  -moz-user-select: none;
  -o-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.foot-box {
  text-align: center;
}

.foot-con .foot-box dl dt {
  height: 22px;
  font-size: 16px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #333333;
  line-height: 22px;
}

.x-public-header-login {
  height: 98px;
}

.p-login-logo {
  top: 28px;
}

.head-text {
  top: 28px;
}

.p-login-nav {
  margin-top: 36px;
}

.login {
  position: relative;
}

.xQuery-error-tip {
  filter: alpha(opacity=0);
  position: absolute;
  background: none;
  z-index: 1;
  border: none;
  padding: 0 0 0 21px;
  color: #ee5359;
  font-size: 12px;
}

.xQuery-error-tip .icon {
  position: absolute;
  left: 5px;
  top: 1px;
  font-size: 12px;
}
.logintip{
  top: -21px
}
.acctip{
  top: 42px;
}
.pwdtip{
  top: 102px;
}
.telltip{
  top: 42px;
}
.authtip{
  top: 102px;
}
/* .xQuery-error-tip {
  opacity: 1;
  filter: alpha(opacity=100);
  position: relative;
} */

.mb-login-bg {
  /* height: 475px; */
  /* background: unset;
  height: unset; */
}




.imgTip p {
  color: #666;
}

.mb-login-itme .showpwd {
  position: absolute;
  right: 20px;
  left: auto;
}

.mb-login-container {
  min-width: 1200px;
}

.account_tb {
  margin-top: 20px !important;
}

.xQuery-dialog-head {
  border-bottom: solid 1px #fff;
}

.xQuery-dialog-head .title {
  margin-left: 9px;
  color: #262626;
  font-size: 18px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
}

.login-mark {
  display: inline-block;
  width: 51px;
  height: 20px;
  line-height: 18px;
  text-align: center;
  font-size: 12px;
  font-weight: 400;
  font-family: PingFangSC-Regular, PingFang SC;
  color: #FF5202;
  border: 1px solid #FF5202;
  box-sizing: border-box;
  margin-left: 9px;
  border-radius: 3px;

  /* -webkit-text-fill-color: transparent; */
}

.xQuery-master-button {
  padding-top: 0px;
  padding-bottom: 33px !important;
}

.xQuery-master-button a {
  width: 157px;
  height: 40px;
  background: #FFD44A;
  border-radius: 4px;
  box-sizing: border-box;
  line-height: 40px;
  text-align: center;
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #262626;
}

/* .layui-table-view{
  min-height: 348px;
} */
.layui-table-main {
  min-height: 245px;
}

.layui-table-cell {
  min-height: 30px;
  height: initial;
}

.layui-table-cell,
.layui-table-tool-panel li {
  white-space: initial;
  /*为了让字母和数字也换行*/
  word-break: break-word;
}

.auth-btn {
  border: none;
  cursor: pointer;
}

/* 扫描框内下方转登录 */
.qrcode-to-tab{
  margin: 0 auto;
  margin-top: 8px;
    width: 167px;
    font-size:14px;
  /* margin-top: 16px; */
}

/* .qrcode-to-tab span:hover{
  cursor: pointer;
  color: #FE8D00;

} */
.qrcode-to-tab::after{
  clear: both;
  content: "";
  display: block;
}
.qrcode-to-act{
  float: left;
}
/* .qrcode-to-sms::before{
  display: inline-block;
  content: "";
  width: 1px;
  height: 16px;
  background: #999999;
  position: relative;
  left: -16px;
  top: 4px;
} */
.qrcode-to-sms{
  float: right;
}

.code-login{
  margin-top: -25px;
}
.code-login .qrcode{
  width: 206px;
  height: 206px;
  border: 1px solid #d7d7d7;
  margin-top: 12px;
}
.qrcodeokimg{
  display: block;
  width: 60px;
  height: 60px;
  margin: 54px auto 20px;
  background: url(../../MC/images/icon_wancheneg.png)
    no-repeat 0 0/100% 100%;
}
.scan-over-tip{
  color: #999;
  font-size: 12px;
  margin-top: 20px;
  text-align: center;
}


/* 弹框兼容问题 */
.login-modal{
  /* background: rgba(0, 0, 0, 0.3); */
  width: 100%;
  height: 100%;
  position: absolute;
}
.login-content{
  background: #fff;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 99;
  margin:  auto;
  width: 1000px;
  height: 532px;
  background: #FFFFFF;
  box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.2);
  border-radius: 8px;
  box-sizing: border-box;
  padding: 20px 20px 0px 20px;
}
.login-title{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.login-title{

}
.login-modal-close{
  display: inline-block;
  font-size: 25px;
  color: #999999;
  cursor: pointer;

}
.login-table{
  margin-top: 40px;
  height: 200px;
  width: 100%;
}
.login-modal-btm{
  width: 100%;
  height:40px;
  position: absolute;
  bottom: 20px;
  text-align: center;
}
.login-modal-btn{
  width: 157px;
  height: 40px;
  background: #FFD44A;
  border-radius: 4px;
  line-height: 40px;
  text-align: center;
  display: inline-block;
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #262626;
  cursor: pointer;
}
.ul-list {
  margin-top : 40px;
}
.nav-tips {
  width:100px;
  height:24px;
  line-height:25px;
  text-align:center;
  border-radius:4px;
  background-color:#E0251B;
  color: #fff;
  font-size:12px;
  font-weight:500;
  position:absolute;
  left:189px;
  top:-33px;

}
.nav-tips::after {
  content:'';
  display:inline-block;
  width:0px;
  height:0px;
  border-left: 5px solid #FFD44A;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
  position:absolute;
  left:100px;
  top:8px;

}
.scannav-tips {
  width: 126px;
  height: 24px;
  line-height: 25px;
  text-align: center;
  border-radius: 4px;
  background-color: #FFD44A;
  font-size: 12px;
  color: #262626;
  font-weight: 500;
  position: absolute;
  left: 170px;
  top: -33px;

}

.scannav-tips::after {
  content: '';
  display: inline-block;
  width: 0px;
  height: 0px;
  border-left: 5px solid #FFD44A;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  position: absolute;
  left: 125px;
  top: 8px;

}
.download-app {
  font-size:12px;
  margin-top:10px;
}
.download-app a {
  font-size:12px;
  color:#1890ff;
  margin-left:5px;
}
#layui-layer1{
  height: 0px!important;
}
